CGI

ID #118

What version of Python do you support and what modules are available?

Applies to: Grid System

Yes, we support python versions 1.5.2, 2.1.2 and the latest version that will continue to be upgraded, which is currently 2.4.0.

Depending on which of these versions you have written your python scripts for, here are the paths to the various pythons:


FILE VERSION
/usr/bin/python1 1.5.2
/usr/bin/python 2.1.2
/usr/bin/python2.1 2.1.2
/usr/bin/python2.2 2.2.0
/usr/bin/python2.4 2.4.0
/usr/bin/python2.5 2.5.2


Python modules and site-packages are found in /usr/lib/python1.5/, /usr/lib/python2.1/, or /usr/lib/python2.4/ depending on what version of python you are using.


Last update: 2010-09-29 16:59
Author: FAQ Admin
Revision: 1.2

Digg it! Share on Facebook Print this record Send FAQ to a friend Show this as PDF file
Please rate this FAQ:

Average rating: 4 (1 Vote)

completely useless 1 2 3 4 5 most valuable

You can comment this FAQ